<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>testing-proyek</title>
    <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Didact+Gothic">
    <link rel="stylesheet" href="assets/css/Article-List.css">
    <link rel="stylesheet" href="assets/css/Bold-BS4-Footer-Big-Logo.css">
    <link rel="stylesheet" href="assets/css/Card-Group-Classic.css">
    <link rel="stylesheet" href="assets/css/Card-Group1-Shadow.css">
    <link rel="stylesheet" href="assets/css/Different-Styled---Cards.css">
    <link rel="stylesheet" href="assets/css/Different-Styled---Cards.css">
    <link rel="stylesheet" href="assets/css/Footer-Dark.css">
    <link rel="stylesheet" href="assets/css/Navbar-Centered.css">
    <link rel="stylesheet" href="assets/css/Navigation-with-Button.css">
    <link rel="stylesheet" href="assets/css/Navigation-with-Search.css">
    <link rel="stylesheet" href="assets/css/styles.css">
    <link rel="stylesheet" href="assets/css/Team-Boxed.css">
</head>

<body>
    <div class="jumbotron" style="background-color:rgba(233,236,239,0);border-bottom:2px solid #c8c3c3;padding:15px;/*height:134px;*/">
        <div class="row" style="height:63px;">
            <div class="col"></div>
            <div class="col">
                <h1 id="judul" style="color:#25accd;font-size:53px;width:472px;">L E L A N G A M A L</h1>
            </div>
            <div class="col" id="myBtn"></div>
        </div>
        <div class="row" style="height:31px;">
            <div class="col"></div>
            <div class="col">
                <p id="slogan" style="font-size:20px;background-color:rgba(255,255,255,0);color:rgba(33,37,41,0.52);">Lelang. Pengalaman. Belanja Sambil Sosial</p>
            </div>
            <div class="col"></div>
        </div>
    </div>
    <nav class="navbar navbar-light navbar-expand-md navigation-clean" style="font-size:20px;background-color:rgba(255,255,255,0);margin:-38px;">
        <div class="container-fluid"><button class="navbar-toggler" data-toggle="collapse" data-target="#navcol-1"><span class="sr-only">Toggle navigation</span><span class="navbar-toggler-icon"></span></button>
            <div class="collapse navbar-collapse justify-content-center" id="navcol-1">
                <ul class="nav navbar-nav">
                    <li class="nav-item" role="presentation"><a class="nav-link text-capitalize active" href="#">Home</a></li>
                    <li class="nav-item" role="presentation"><a class="nav-link active" href="#">Explore Lelang</a></li>
                    <li class="nav-item" role="presentation"><a class="nav-link active" href="#">Project Sosial</a></li>
                    <li class="nav-item" role="presentation"><a class="nav-link active" href="#">Tentang Kita</a></li>
                    <li class="nav-item" role="presentation"><a class="nav-link active" href="#">Kontak</a></li>
                </ul>
            </div>
        </div>
    </nav>
    <div style="width:982px;height:-7px;padding:18px;"></div>
    <div class="jumbotron" style="background-image:url(&quot;assets/img/gambar_homepage.jpg&quot;);background-size:cover;background-position:center;background-repeat:no-repeat;background-color:rgba(233,236,239,0);height:441px;">
        <div class="row" style="height:182px;">
            <div class="col"></div>
            <div class="col-6 align-self-start">
                <h1 class="text-center d-table-cell" style="font-size:58px;color:rgb(255,255,255);">Platform Lelang Amal Pertama Di Indonesia</h1>
            </div>
            <div class="col"></div>
        </div>
        <div class="row" style="height:130px;">
            <div class="col"></div>
            <div class="col"></div>
            <div class="col m-auto"><a class="btn btn-light myButton" role="button" href="#" style="font-size:19px;background-color:rgba(250,250,250,0);color:rgb(255,255,255);">Lelang Sekarang</a></div>
            <div class="col m-auto"><a class="btn btn-light myButton" role="button" href="#" style="font-size:20px;background-color:rgba(250,250,250,0);color:rgb(255,255,255);">Beli Sekarang</a></div>
            <div class="col"></div>
            <div class="col"></div>
        </div>
        <p></p>
    </div>
    <div class="article-list"></div>
    <div class="footer-dark" style="background-color:#25accd;border-bottom:2px solid #c8c3c3;">
        <footer>
            <div class="container">
                <div class="row">
                    <div class="col"><strong>TENTANG LELANG AMAL</strong>
                        <ul>
                            <li style="font-size:17px;">Our Team</li>
                            <li style="font-size:17px;">FAQ</li>
                            <li style="font-size:17px;">Contact Us</li>
                            <li style="font-size:17px;">Blog</li>
                        </ul>
                    </div>
                    <div class="col">
                        <div class="row" style="height:34px;">
                            <div class="col" style="height:34px;"><strong>SUBSCRIBE TO OUR MAILING LIST</strong></div>
                        </div>
                        <div class="row" style="height:41px;">
                            <div class="col" style="height:60px;"><input type="text" style="width:258px;"></div>
                        </div>
                        <div class="row" style="height:47px;">
                            <div class="col" style="background-color:rgba(255,255,255,0);"><button class="btn btn-link" type="submit" id="subs_btn" style="background-color:rgba(0,0,0,0);height:36px;">SUBSCRIBE</button>
                                <p style="font-size:17px;">Kebijakan Privasi</p>
                            </div>
                        </div>
                    </div>
                    <div class="col"></div>
                    <div class="col"></div>
                </div>
            </div>
        </footer>
    </div>
    <div class="footer-dark" style="background-color:#25accd;">
        <footer>
            <div class="container">
                <div class="row" style="width:1157px;">
                    <div class="col" style="width:389px;">
                        <h1 style="color:rgb(0,0,0);">L E L A N G A M A L</h1>
                        <p style="color:rgba(0,0,0,0.53);">Lelang. Pengalaman. Belanja Sambil Sosial</p><img src="assets/img/facebook_bulat.png"><span style="color:rgba(240,249,255,0);">&nbsp; - &nbsp;</span><img src="assets/img/instagram_bulat.png"><span style="color:rgba(240,249,255,0);">&nbsp; - &nbsp;</span>
                        <img
                            src="assets/img/twitter_bulat.png"></div>
                    <div class="col"></div>
                    <div class="col"></div>
                </div>
            </div>
        </footer>
    </div>
    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/bootstrap/js/bootstrap.min.js"></script>
</body>

</html>